Subject: Roomer Peak season
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 7 Dec 2017 17:37:57 +0000

Hi all,

Like every year, this month is expected to be the peak season for Roomer. We see an increase in the flow already (let’s see how it goes though). 25th and 31st December can get crazy busy. Last year we got many last minute bookings and problems at check in on the new year eve and a few days before and after that. As discussed with day shift, please note that I can’t grant any leaves (apart from weekly offs, unless flow stays under control) during this time, definitely not on 24th, 25th, 31st and 1st. In fact I may have to move around the weekly offs in a way that we have more staffing on these days. Jaycel and Levz are not available on these days so we are asked to make sure that we give extra back up. They did it for us on Diwali and it’s our turn to reciprocate. Please take care of your health and that of your family as I will not be able to approve any unscheduled offs on these days.

Thank you for your cooperation.

Regards,
Deeksha

Sent from my iPhone